## rust-signal-hook-registry 1.2.0

=== debian/changelog ===
rust-signal-hook-registry (1.2.0-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook-registry 1.2.0 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Tue, 24 Dec 2019 16:25:58 +0000

rust-signal-hook-registry (1.1.1-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook-registry 1.1.1 from crates.io using debcargo 2.4.0

  [ Wolfgang Silbermayr ]
  * Package signal-hook-registry 1.1.0 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 03 Nov 2019 10:55:07 +0100
