=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-registry 1.2.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-signal-hook-0.1+default-dev, librust-version-sync-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-registry 1.2.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-signal-hook-0.1+default-dev, librust-version-sync-0.8+default-dev, librust-signal-hook-registry-dev
Restrictions: allow-stderr, skip-not-installable
