## rust-signal-hook-registry 1.4.0

=== debian/changelog ===
rust-signal-hook-registry (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * Package signal-hook-registry 1.4.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 18 Dec 2021 11:03:28 +0100
