=== debian/control ===
Source: rust-signal-hook-registry
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/signal-hook-registry]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/signal-hook-registry
Rules-Requires-Root: no

Package: librust-signal-hook-registry-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-signal-hook-registry+default-dev (= ${binary:Version}),
 librust-signal-hook-registry-1-dev (= ${binary:Version}),
 librust-signal-hook-registry-1+default-dev (= ${binary:Version}),
 librust-signal-hook-registry-1.4-dev (= ${binary:Version}),
 librust-signal-hook-registry-1.4+default-dev (= ${binary:Version}),
 librust-signal-hook-registry-1.4.0-dev (= ${binary:Version}),
 librust-signal-hook-registry-1.4.0+default-dev (= ${binary:Version})
Description: Backend crate for signal-hook - Rust source code
 This package contains the source for the Rust signal-hook-registry crate,
 packaged by debcargo for use with cargo and dh-cargo.
