=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-registry 1.4.0 --all-targets --all-features
Features: test-name=rust-signal-hook-registry:@
Depends: dh-cargo (>= 18), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-registry 1.4.0 --all-targets 
Features: test-name=librust-signal-hook-registry-dev:default
Depends: dh-cargo (>= 18), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test signal-hook-registry 1.4.0 --all-targets --no-default-features
Features: test-name=librust-signal-hook-registry-dev:
Depends: dh-cargo (>= 18), librust-signal-hook-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
